[mythtv-users] Error installing ivtv using Jarod's guide

Jason potuncle at enjoyingeugene.com
Sat Oct 2 13:59:35 EDT 2004

I'm following Jarod's guide to install MythTV on FC2. All has gone well 
until I tried to install the ivtv kernel module. I have changed 
at-stable to at-testing in /etc/apt/sources.list and then run apt-get 
update. I sucessfully installed the ivtv-firmware, but when I try to 
apt-get install kernel-module-ivtv-2.6.8-1.521, I receive the following 

The following packages have unmet dependencies:
kernel-module-ivtv-2.6.8-1.521: Depends: 
/lib/modules/2.6.8-1.521/updates/drivers/media/video/msp3400.ko but it 
is not installable
E; Broken packages

I have found a msp3400.ko in 

Any ideas? Or, should I be posting this on the ivtv mailing list?

Thanks much,


More information about the mythtv-users mailing list